/* TABBER section css here ***************************** */
section.tabber_sec .page-center {
    max-width: 100%;
    padding-left: 100px;
    padding-right: 100px;
}


.tabber_sec .explore-tabs {
    display: flex;
    align-items: center;
    gap: 24px;
    background: #000;
    padding: 20px 0px;
    border-radius: 16px;
    color: #fff;
    overflow-x: auto;
    margin-bottom: 50px;
    flex-wrap: wrap;
}

.tabber_sec .explore-title {
    font-size: 18px;
    font-weight: 500;
    white-space: nowrap;
}

.tabber_sec .tab-buttons {
    display: flex;
    gap: 14px;
    flex-wrap: wrap;
}

.tabber_sec .tab-btn {
    padding: 10px 22px;
    border-radius: 10px;
    background: transparent;
    border: 1px solid rgba(255, 255, 255, 0.25);
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    transition: all 0.25s ease;
    white-space: nowrap;
}

.tabber_sec .tab-btn:hover {
    /* border-color: #fff; */
    background: #fa2f2f;

}

.tabber_sec .tab-btn.active {
    background: #fa2f2f;
    /* border-color: #fff; */
}

.tabber_sec .tab-content-wrapper {
    margin-top: 30px;
    color: #fff;
}

.tabber_sec .tab-content-wrapper .tab-content {
    display: block;
    /* border: 1px solid; */
    padding: 80px 0px;
}

.tabber_sec .grid-design {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: 260px;
    gap: 18px;
    margin-bottom: 100px;
    margin-top: 50px;
}


.tabber_sec .grid-design .grid-item {
    position: relative;
    overflow: hidden;

}


.tabber_sec .grid-design .grid-item.large {
    grid-column: span 2;
    grid-row: span 4;
}

.tabber_sec .grid-design .grid-item.tall {
    grid-row: span 2;
}

.tabber_sec .grid-design .grid-item.tall-1 {
    grid-row: span 2;
}

.tabber_sec .grid-design .grid-item.square {
    background: #e10600;
    display: flex;
    align-items: center;
    justify-content: center;
    grid-row: span 4;
}


.tabber_sec .grid-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.6s ease;
}


.tabber_sec .grid-item.square {
    position: relative;
}


.tabber_sec .grid-item.square img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.6s ease;
}


.tabber_sec .website-header .lower-sec {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}

.tabber_sec .website-tab-content {
    background: #000;
    color: #fff;

}

/* Website pill */
.tabber_sec .website-pill {
    display: inline-block;
    padding: 6px 14px;
    border-radius: 10px;
    border: 1px solid #333;
    font-size: 13px;
    color: #ff3b3b;
    margin-bottom: 24px;
}

/* Heading */
.tabber_sec .website-header h1 {
    font-size: 64px;
    line-height: 1.05;
    font-weight: 700;
    margin-bottom: 40px;
}

/* INNER TABBER */
.tabber_sec .inner-tabber {
    display: flex;
    flex-wrap: wrap;
    gap: 14px;
    max-width: 900px;
}

.tabber_sec .inner-tab {
    padding: 14px 20px;
    border-radius: 10px;
    background: transparent;
    border: 1px solid #2b2b2b;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    transition: all 0.25s ease;
}

.tabber_sec .inner-tab:hover {
    /* border-color: #fff; */
    background: #ff3b3b;

}

.tabber_sec .inner-tab.active {
    background: #ff3b3b;
    /* border-color: #ff3b3b; */
    color: #fff;
}

/* Divider */
.tabber_sec .divider {
    margin: 60px 0;
    border: none;
    height: 1px;
    background: #222;
}

/* CONTENT */
.tabber_sec .inner-tab-content {
    display: none;
    max-width: 100%;
    font-size: 28px;
    line-height: 1.4;
    align-items: center;
    justify-content: space-between;
}

.tabber_sec .inner-tab-content.active {
    display: flex;
    gap: 50px;
}

.tabber_sec .inner-tab-content.active p {
    width: 50%;
}

.tabber_sec .content-image {
    width: 50%;
}

.tabber_sec .content-image img {
    width: 100%;
    /* height: 450px; */
}

.tabber_sec .paid .inner-tab-content.active,
.tabber_sec .organic .inner-tab-content.active,
.tabber_sec .analytics .inner-tab-content.active {
    flex-direction: row-reverse;
}


.tabber_sec .tab-section {
    display: none;
}

.tabber_sec .tab-section.active {
    display: block;
}

.tabber_sec .tab-btn.active {
    background: red;
    color: #fff;
}

.tabber_sec .inner-tab.active {
    background: red;
    color: #fff;
}


.tabber_sec .grid-design .img-col {
    position: relative;
}

.tabber_sec .grid-design .img-col img {
    display: block;
    transition: opacity 0.3s ease;
}

.tabber_sec .grid-design .img-col .hov-img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.tabber_sec .grid-design .img-col:hover .hov-img {
    opacity: 1;
}


/* inner tab hover effects css  */
.inner-tab-content .img-col {
    position: relative;
}

.inner-tab-content .img-col img {
    display: block;
    transition: opacity 0.3s ease;
}

.inner-tab-content .img-col .hov-img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.inner-tab-content .img-col:hover .hov-img {
    opacity: 1;
}





/* ===============================
   HERO – DIGITAL RENAISSANCE
   =============================== */
section.hero-renaissance .page-center {
    max-width: 100%;
    padding-left: 100px;
    padding-right: 100px;
}


.hero-renaissance {

    padding: 140px 0;
}

.hero-renaissance .hero-inner {
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1.2fr 0.8fr;
    align-items: center;
    gap: 40px;
}


.hero-renaissance .hero-text h1 {
    color: #fff;
    font-size: 130px;
    line-height: 1.05;
    font-weight: 700;
    /* letter-spacing: -2px; */
    margin-bottom: 40px;
    padding: 0;
}

.hero-renaissance .hero-text p {
    color: #cfcfcf;
    max-width: 520px;
    font-size: 18px;
    line-height: 1.7;
}

.hero-renaissance .hero-visual {
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}

.hero-renaissance .hero-circle {
    width: 510px;
    overflow: hidden;
}

.hero-renaissance .hero-circle img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-renaissance .hero-visual p {
    width: 70%;
}










/* laptop to tablet screen media query */
@media (931px <=width <=1530px) {
    .hero-renaissance .hero-text h1 {
        font-size: 70px;
    }

}


@media (768px <=width <=1530px) {

    .hero-renaissance .hero-circle {
        width: 350px;
        height: 350px;
        overflow: hidden;
    }

    .hero-renaissance .hero-visual {

        gap: 30px;

    }

    .tabber_sec .website-header h1 {
        font-size: 50px;

    }

    .tabber_sec .website-header .lower-sec {
        align-items: flex-start;
        gap: 50px;
    }

    section.hero-renaissance .page-center {

        margin: 0 auto;
        padding: 50px;
    }

    .hero-renaissance {
        padding: 0;
    }


    section.tabber_sec .page-center {

        margin: 0 auto;
        padding: 50px;
    }

    .tabber_sec .tab-content-wrapper .tab-content {
        padding: 50px;
    }

}

@media (width<=930px) {

    section.tabber_sec .grid-design.creative-grid {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .hero-renaissance .hero-text h1 {
        font-size: 50px;
    }

    .tabber_sec .content-image img {
        width: 100%;
        height: 330px;

    }

    .tabber_sec .website-header h1 {
        margin-bottom: 10px;
    }

    .tabber_sec .website-header .lower-sec {
        gap: 20px;
    }

    .tabber_sec .tab-buttons {
        gap: 10px;
        width: 100%;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

    .tabber_sec .explore-tabs {
        flex-direction: column;
        margin-bottom: 0px;
        gap: 30px
    }

    .tabber_sec .website-header .lower-sec {
        display: flex;
        width: 100%;
        align-items: normal;
        justify-content: space-between;
        flex-direction: column;
    }


}

@media (min-width: 768px) {
    .tabber_sec .grid-design .grid-item .square .mob {
        display: none;
    }
}

/* Tablet screen */

@media (max-width:767px) {




    section.tabber_sec .page-center {
        padding: 25px 30px 50px 30px;
    }

    .hero-renaissance .hero-text h1 {
        font-size: 36px;
    }

    .tabber_sec .tab-content-wrapper .tab-content {
        display: block;
        padding: 16px 0;
    }

    .tabber_sec .website-header .lower-sec {
        display: flex;
        width: 100%;
        align-items: normal;
        justify-content: space-between;
        flex-direction: column;
    }

    .tabber_sec .inner-tab-content.active p,
    .tabber_sec .content-image {
        width: 100%;
        font-size: 16px;
    }

    .tabber_sec .inner-tab-content {
        display: none;
        max-width: 100%;
        font-size: 28px;
        line-height: 1.4;
        align-items: center;
        justify-content: space-between;
        flex-direction: column;
    }

    .tabber_sec .website-header h1 {
        font-size: 24px;
        padding-left: 0px;
    }

    .tabber_sec .inner-tab-content.active:nth-child(odd) {
        display: flex;
        gap: 50px;
        flex-direction: column !important;
    }


    .tabber_sec .inner-tab {
        padding: 8px 15px;
    }


    .tabber_sec .tab-btn {
        padding: 8px 15px;
    }

    .tabber_sec .grid-design .grid-item.square {
        background: #e10600;
        display: flex;
        align-items: center;
        justify-content: center;
        /* grid-row: span 4; */
    }

    section.tabber_sec .grid-design.creative-grid {
        margin-bottom: 50px;
        display: flex !important;

    }

    .tabber_sec .grid-design .grid-item.tall {
        grid-row: span 5;
    }

    .tabber_sec .grid-design .grid-item {
        /* width: 450px; */
        height: 350px;
        padding: 0 10px;
    }

    .hero-renaissance .hero-inner {
        margin: 0;

    }

    .hero-renaissance {
        padding: 0;
    }

    section.hero-renaissance .page-center {
        max-width: 100%;
        padding: 50px 25px 30px;
    }

    .hero-renaissance .hero-visual {

        gap: 30px;

    }

    .tabber_sec .content-image img {
        width: 100%;
        height: 330px;
    }

    .hero-renaissance .hero-circle {
        width: 100%;
        height: 100%;
    }

    .hero-renaissance .hero-circle img {
        height: auto;
    }

    .tabber_sec .slider-item.slick-track {
        display: flex;
        gap: 20px;
    }

    .tabber_sec .paid .inner-tab-content.active,
    .tabber_sec .inner-tab-content.active {
        flex-direction: column !important;
    }

    .tabber_sec .grid-design .img-col .desk {
        display: none;
    }

    .tabber_sec .grid-design .img-col .mob {
        display: block;
    }

}

@media (width<=500px) {
    .hero-renaissance .hero-text {
        width: 100%;
        text-align: left;
    }

    .hero-renaissance .hero-visual p {
        width: 100%;
        text-align: left;
    }

    .hero-renaissance .hero-inner {
        margin: 0;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
}